/* css reset 歸0 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-size:100%}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
/* css reset 歸0 end */

body{margin:0 auto;padding:0;font-family: "Microsoft JhengHei", 'Noto Sans TC', sans-serif;background: linear-gradient(170deg, #c5e9f9, #fafcc3);}
#BodyContainer{margin:0 auto;background:url(../images/1207053_bg.png) no-repeat top center / 100% 100%}
#BodyContentEvent{width:100%}
#event a:hover{text-decoration:none;left:1px;top:1px;position:relative}
.flex{display: flex;flex-wrap: wrap;}
h1{font-size: 3rem;}
h2{font-size: 2rem;}
a{color: #e1544c;text-decoration: none;}
a:hover{color:#ed6c36;}
small{font-size: smaller;}
.red{color:#e9533c}

#event_master{text-align: center;}
.banner{max-width: 100%;}
.banner img{width: 100%;}
#event_sec{	width: 100%;padding:0;}
.group{width: 80%;justify-content: center;text-align: center;margin: auto;}
.discount, .newBook, .salecar{width: 100%;background: linear-gradient(0deg, white 40%, transparent);border-radius: 2rem;filter: drop-shadow(-2px 2px 3px #0000000c);}
.discount small, .newBook small, .salecar small{font-size: 1.9rem;}
.discount:hover, .newBook:hover ,.salecar:hover{filter: drop-shadow(-2px 2px 3px #00000000);}
.discount{margin:-3.5rem auto 2rem;}
.newBook{margin:0 auto 2rem;}
.salecar{margin:0 auto 0;}
.salecar ul{list-style: none;justify-content: center;}
.salecar ul li{padding: 0.1rem 0.3rem;margin: 0 0.5rem 1rem;font-size: 1.3rem;font-weight: bold;color: #e8532c;background:#f6ffd8;}
dt{font-size: 2.15rem;line-height: 3rem;border-radius: 50rem;filter: drop-shadow(-2px 2px 3px #0000000f);font-family: "華康新特明體","華康超明體", "Microsoft YaHei";text-shadow: #FFF 0px 3px, #FFF 3px 0px, #FFF -3px 0px, #FFF 0px -3px, #FFF -2px -2px, #FFF 2px 2px, #FFF 2px -2px, #FFF -2px 2px;color: #1d99bf;}
dd{font-size: 2.45rem;font-family:Verdana,"Microsoft YaHei";line-height: 1.45em;font-weight: bold;border-top: 2px dotted #ffcb58;margin:.5rem 1rem;padding:.5rem 0;-webkit-background-clip: text;color: transparent;background-image: linear-gradient(25deg,#f29e2a 30%,#f08937 53%,#ed6c36 70%,#e1544c 85%);}
/* .member{color: #3f3f3f;text-align: center;margin:0 auto 0;font-size: 1.2rem;padding:.5rem 0 2rem 0;}
.member a{margin: 0 2%;color: #0083ab;}
.member a:hover{color:#ed6c36;} */


/*各大相容檢視*/
@media screen and (-webkit-min-device-pixel-ratio:0) { /*Webkit*/
}
@-moz-document url-prefix(){/*Firefox*/
}

@media \0screen\,screen\9 {/*IE 6 7 8*/
}

@media screen\0 {/*IE 8 9 10 11*/
}

@media print {
}